This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008446 - Lightboxes don't work on Live (black screen below dialogs)
Lightboxes don't work on Live (black screen below dialogs)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Shea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 07:30 EDT by Kamil Páral
Modified: 2013-09-21 16:05 EDT (History)
7 users (show)

See Also:
Fixed In Version: anaconda-20.18-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-21 16:05:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dialog 1 (33.11 KB, image/png)
2013-09-16 07:31 EDT, Kamil Páral
no flags Details
dialog 2 (30.63 KB, image/png)
2013-09-16 07:31 EDT, Kamil Páral
no flags Details
anaconda.log (6.92 KB, text/plain)
2013-09-16 07:32 EDT, Kamil Páral
no flags Details
program.log (31.14 KB, text/plain)
2013-09-16 07:32 EDT, Kamil Páral
no flags Details
Xorg.0.log (35.70 KB, text/plain)
2013-09-16 07:33 EDT, Kamil Páral
no flags Details
journal (294.12 KB, text/plain)
2013-09-16 07:33 EDT, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2013-09-16 07:30:53 EDT
Description of problem:
On LiveCD none of the lightboxes work. If a dialog is displayed, the frame below goes pitch black. It's ugly and confusing.

On DVD everything displays correctly and the frame is grayed out.

Version-Release number of selected component (if applicable):
F20 Alpha RC2
anaconda 20.15

How reproducible:
always

Steps to Reproduce:
1. boot Live
2. run Anaconda
3. trigger some dialog (e.g. initial 'fate' confirmation)
Comment 1 Kamil Páral 2013-09-16 07:31:27 EDT
Created attachment 798244 [details]
dialog 1
Comment 2 Kamil Páral 2013-09-16 07:31:42 EDT
Created attachment 798245 [details]
dialog 2
Comment 3 Kamil Páral 2013-09-16 07:32:06 EDT
Created attachment 798246 [details]
anaconda.log
Comment 4 Kamil Páral 2013-09-16 07:32:18 EDT
Created attachment 798247 [details]
program.log
Comment 5 Kamil Páral 2013-09-16 07:33:15 EDT
Created attachment 798248 [details]
Xorg.0.log
Comment 6 Kamil Páral 2013-09-16 07:33:29 EDT
Created attachment 798249 [details]
journal
Comment 7 Fedora Update System 2013-09-18 11:46:24 EDT
anaconda-20.18-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/anaconda-20.18-1.fc20
Comment 8 Fedora Update System 2013-09-18 13:43:54 EDT
Package anaconda-20.18-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing anaconda-20.18-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17065/anaconda-20.18-1.fc20
then log in and leave karma (feedback).
Comment 9 Kamil Páral 2013-09-19 05:48:01 EDT
This is fixed in F20 Alpha RC4.
Comment 10 Fedora Update System 2013-09-21 16:05:03 EDT
anaconda-20.18-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.